.nav-collapse ul {
  margin: 0;
  padding: 0;
  width: 100%;
  display: block;
  list-style: none;
}

.nav-collapse li {
  width: 100%;
  display: block;
}

.js .nav-collapse {
  clip: rect(0 0 0 0);
  max-height: 0;
  position: absolute;
  display: block;
  overflow: hidden;
  zoom: 1;
}

.nav-collapse.opened {
  max-height: 9999px;
}

.disable-pointer-events {
  pointer-events: none !important;
}

.nav-toggle {
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}

@media screen and (min-width: 821px) {
  .js .nav-collapse {
    position: relative;
  }
  .js .nav-collapse.closed {
    max-height: none;
  }
  .nav-toggle {
    display: none;
  }
}
@font-face {
	font-family: "responsivenav";
	src:url("icons/responsivenav.eot");
	src:url("icons/responsivenav.eot?#iefix") format("embedded-opentype"),
	  url("icons/responsivenav.ttf") format("truetype"),
	  url("icons/responsivenav.woff") format("woff"),
	  url("icons/responsivenav.svg#responsivenav") format("svg");
	font-weight: normal;
	font-style: normal;
}
.nav-toggle {
	background: #005caa;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	text-decoration: none;
	text-indent: -300px;
	position: relative;
	overflow: hidden;
	width: 60px;
	height: 55px;
	float: right;
	position: absolute;
	top: 32px;
	right: 2.5%;
}
.nav-toggle:before {
	color: #fff;
	font: normal 28px/55px "responsivenav"; 
	text-transform: none;
	text-align: center;
	position: absolute;
	content: "\2261";
	text-indent: 0;
	speak: none;
	width: 100%;
	left: 0;
	top: 0;
}
.nav-toggle.active:before {
	font-size: 24px;
	content: "\78";
}
